@charset "UTF-8";
/* phone */
h3 {
	padding-bottom: 30px;
}
h4 {
	padding: 6px 12px 6px 12px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
}
h5 {
	color: #1d2084;
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
}
.strong {
	font-weight: bold;
}
.small_en_txt {
	display: block;
	font-size: 1.4rem !important;
	line-height: 1.5 !important;
}
section {
	margin-bottom: 40px;
	padding: 26px 0 30px;
}
section.first {
	margin: 0;
	padding: 0 0 30px;
	border-bottom: dotted 1px #1d2084;
}
section.first .dl_btn.article.first,
section.first .dl_btn.article.first .article_wrap {
	margin-top: 0;
}
.section_ttl {
	position: relative;
	color: #1d2084;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}
.section_ttl:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  display: inline-block;
  width: 60px;
  height: 3px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #1d2084;
  border-radius: 2px;
}
.article {
	margin-top: 40px;
}
.article.first {
	margin-top: 36px;
}
.article_wrap {
	margin: 20px 0 0;
}
.dw_btn {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin: 14px auto 0;
	padding: 10px 0;
	width: 100%;
	color: #1d2084;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 6px;
	border: solid 2px #1d2084;
}
.dw_btn::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 40%;
	right: 7%;
	width: 10px;
	height: 10px;
	background: transparent;
	border-top: 2px solid #1d2084;
	border-right: 2px solid #1d2084;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.dw_btn_blue {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin: 14px auto 0;
	padding: 10px 0;
	width: 100%;
	color: #fff;
	background-color: #1d2084;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.4;
	border-radius: 6px;
}
.dw_btn_blue::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 40%;
	right: 7%;
	width: 10px;
	height: 10px;
	background: transparent;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.dw_btn_blue p,
.dw_btn p {
	text-align: center;
}

.dw_btn_blue_wrap_2 {
	margin-top: 24px;
}
.about-song_txt {
	margin-top: 16px;
	width: 100%;
}
.about-song_movie,
.about-song_movie {
	position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.about-song_movie iframe,
.about-song_movie iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/* PC */
@media screen and (min-width: 768px), print {
	h3 {
		padding-bottom: 50px;
	}
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	h5 {
    font-size: 2.4rem;
	}
	section {
		padding: 50px 0 64px;
	}
	section.first {
		padding-bottom: 60px;
	}
	.section_ttl {
		font-size: 2.8rem;
	}
	.article {
		margin-top: 80px;
	}
	.article.first {
		margin-top: 50px;
	}
	.article_wrap {
		margin-top: 26px;
	}
	.dw_btn {
		padding: 10px 0;
	}

	.dw_btn_wrap .dw_btn_blue_wrap {
		margin: 0;
		width: 49%;
	}
	.dl_btn_wrap a {
		margin: 0;
		width: 49%;
	}
	
	.about-song_movie {
		margin-top: 0;
		padding-top: 242px;
		width: 430px;
	}
	.about-song_txt {
		margin-top: 0;
		width: 450px;
	}
	.about-song .dw_btn:first-child {
		margin-top: 0;
	}

	
}
